<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_news"
            android:icon="@drawable/ic_nav_news"
            android:title="@string/menu_news" />
        <item
            android:id="@+id/nav_home"
            android:icon="@drawable/ic_nav_classification"
            android:title="@string/menu_home" />
        <item
            android:id="@+id/nav_gallery"
            android:icon="@drawable/ic_nav_jornadas"
            android:title="@string/menu_gallery" />
        <item
            android:id="@+id/nav_cup"
            android:icon="@drawable/ic_cup"
            android:title="Taça" />
        <item
            android:id="@+id/nav_live_games"
            android:icon="@drawable/ic_nav_live"
            android:title="@string/menu_live_games" />
        <item
            android:id="@+id/nav_clubs"
            android:icon="@drawable/ic_nav_clubs"
            android:title="@string/menu_clubs" />
        <item
            android:id="@+id/nav_top_scorers"
            android:icon="@drawable/ic_nav_scorers"
            android:title="@string/menu_top_scorers" />
        <item
            android:id="@+id/nav_definicoes"
            android:icon="@android:drawable/ic_menu_preferences"
            android:title="@string/menu_definicoes" />
    </group>
</menu>